sandyburden/ExceedSets: 100(1-alpha)% predicted exceedance sets.
Version 0.0.0.9000

This package calculates 100(1-\eqn{alpha})\% outer and inner predicted exceedance sets, that are greater than or less than a given threshold \textit{u}, for a latent spatial field with correlated error structure.

Getting started

Package details

Maintainer
LicenseWhat license is it under?
Version0.0.0.9000
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("sandyburden/ExceedSets")
sandyburden/ExceedSets documentation built on May 26, 2017, 12:28 a.m.